## gclue-enums gclue-enums |

## Synopsis

    enum                GClueAccuracyLevel;

## Object Hierarchy

      GEnum
       +----GClueAccuracyLevel

## Description

## Details

### enum GClueAccuracyLevel

    typedef enum {
    /*< underscore_name=gclue_accuracy_level>*/
            GCLUE_ACCURACY_LEVEL_COUNTRY = 1,
            GCLUE_ACCURACY_LEVEL_CITY = 4,
            GCLUE_ACCURACY_LEVEL_NEIGHBORHOOD = 5,
            GCLUE_ACCURACY_LEVEL_STREET = 6,
            GCLUE_ACCURACY_LEVEL_EXACT = 8,
    } GClueAccuracyLevel;

Used to specify level of accuracy requested by, or allowed for a client.

`GCLUE_ACCURACY_LEVEL_COUNTRY` | Country-level accuracy.
`GCLUE_ACCURACY_LEVEL_CITY` | City-level accuracy.
`GCLUE_ACCURACY_LEVEL_NEIGHBORHOOD` | neighborhood-level accuracy.
`GCLUE_ACCURACY_LEVEL_STREET` | Street-level accuracy.
`GCLUE_ACCURACY_LEVEL_EXACT` | Exact accuracy. Typically requires GPS receiver.